{% extends 'base.html' %}
{% block title %}Not found{% endblock %}

{% block body %}
    <div class="p-5" style="text-align: center">
        <h1>Not found !</h1>
        {% load static %}
        <img src="{% static '404.svg' %}" alt="404 not found">
    </div>
{% endblock %}